Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: xubuntu sources.list  (gelezen 1389 keer)

Gast

  • Gast
xubuntu sources.list
« Gepost op: 2006/11/02, 22:47:32 »
hi fox,

ik heb een probleempje, ik heb net kubuntu overgezet naar xubuntu 6.06, en ik wil mijn sources.list aanpassen om een aantal codecs erop te zetten, ik heb echter gemerkt dat het commando
sudo gedit /etc/apt/sources.list niet werkt, iemand ideeen?

alvast bedankt

Gast

  • Gast
xubuntu sources.list
« Reactie #1 Gepost op: 2006/11/02, 23:04:37 »
pardon, ik zal wat duidelijker zijn,
ik krijg na het comando deze melding

sudo: gedit: command not found

Offline Duckie

  • Lid
  • Steunpunt: Nee
xubuntu sources.list
« Reactie #2 Gepost op: 2006/11/02, 23:19:23 »
Het lijkt er op dat je gedit niet ge
____________________________________________

Gast

  • Gast
xubuntu sources.list
« Reactie #3 Gepost op: 2006/11/02, 23:25:54 »
okay, thnx

ben nu aan het upgraden. kreeg een melding dat ik 150 pakketen mis, over 3 minuten ga ik het eens uitproberen. misschien staat het er dan wel al in.

bedankt voor het snelle antwoord

Offline Duckie

  • Lid
  • Steunpunt: Nee
xubuntu sources.list
« Reactie #4 Gepost op: 2006/11/02, 23:27:51 »
Graag gedaan.
Ik ben zelf ook maar een beginner en heb al heel veel aan dit forum gehad.
Nu heb ik dan voor het eerst iemand kunnen helpen.
Succes er mee.
____________________________________________

Gast

  • Gast
xubuntu sources.list
« Reactie #5 Gepost op: 2006/11/02, 23:28:29 »
oh, en is de sources.list  van source-o-matic nog up to date voor dapper drake? ik had namelijk begrepen dat er een aantal uit de lucht zijn.

Offline Duckie

  • Lid
  • Steunpunt: Nee
xubuntu sources.list
« Reactie #6 Gepost op: 2006/11/02, 23:37:46 »
Ik heb er inderdaad ook de nodige problemen mee gehad.
Op dit moment werk ik onder Edgy Eft dus kan ik je de lijst niet geven voor Dapper,
Maar in principe kom je met de standaard lijst een heel eind. Alleen voor zaken als de w32 codecs etc. moet je er een bij hebben.
Misschien dat iemand anders dat hier nog beter uit kan leggen?
____________________________________________

Gast

  • Gast
xubuntu sources.list
« Reactie #7 Gepost op: 2006/11/03, 00:04:54 »
hmm, ik heb gedit geinstalleerd, maar krijg nu een lege bronnen lijst met deze melding in mijn terminal

ImportError: could not import gtksourceview
Traceback (most recent call last):
  File "/usr/lib/gedit-2/plugins/modelines.py", line 24, in ?
    class ModelinePlugin(gedit.Plugin):
AttributeError: 'module' object has no attribute 'Plugin'

** (gedit:4696): WARNING **: Could not load python module modelines


** (gedit:4696): CRITICAL **: gedit_plugin_update_ui: assertion `GEDIT_IS_PLUGIN (plugin)' failed

** (gedit:4696): CRITICAL **: gedit_plugin_update_ui: assertion `GEDIT_IS_PLUGIN (plugin)' failed
/bin/sh: /usr/bin/esd: Onbekend bestand of map

** (gedit:4696): CRITICAL **: gedit_plugin_update_ui: assertion `GEDIT_IS_PLUGIN (plugin)' failed


groet sjaak

Gast

  • Gast
xubuntu sources.list
« Reactie #8 Gepost op: 2006/11/03, 00:07:58 »
eehm pardon verkeerde commando ingevoerd. maar krijg nog wel deze

ImportError: could not import gtksourceview
Traceback (most recent call last):
  File "/usr/lib/gedit-2/plugins/modelines.py", line 24, in ?
    class ModelinePlugin(gedit.Plugin):
AttributeError: 'module' object has no attribute 'Plugin'

** (gedit:4732): WARNING **: Could not load python module modelines


** (gedit:4732): CRITICAL **: gedit_plugin_update_ui: assertion `GEDIT_IS_PLUGIN (plugin)' failed

** (gedit:4732): CRITICAL **: gedit_plugin_update_ui: assertion `GEDIT_IS_PLUGIN (plugin)' failed
/bin/sh: /usr/bin/esd: Onbekend bestand of map

** (gedit:4732): CRITICAL **: gedit_plugin_update_ui: assertion `GEDIT_IS_PLUGIN (plugin)' failed

** (gedit:4732): CRITICAL **: gedit_plugin_update_ui: assertion `GEDIT_IS_PLUGIN (plugin)' failed

** (gedit:4732): CRITICAL **: gedit_plugin_update_ui: assertion `GEDIT_IS_PLUGIN (plugin)' failed

** (gedit:4732): CRITICAL **: gedit_plugin_update_ui: assertion `GEDIT_IS_PLUGIN (plugin)' failed

en dan met een bruikbare bronnenlijst, maar het klinkt toch niet helemaal prettig,deze melding

Gast

  • Gast
xubuntu sources.list
« Reactie #9 Gepost op: 2006/11/03, 12:37:43 »
heeft iemand een idee ik zit nog steeds met deze foutmelding.

bedankt

taj

  • Gast
xubuntu sources.list
« Reactie #10 Gepost op: 2006/11/03, 22:56:20 »
xubuntu heeft geen gedit (dat zit in gnome), maar mousepad (Kubuntu heeft kate of kwrite als editor)

je had moeten intypen (dan had je gedit niet hoeven downloaden, en had je al dat gedoe niet gehad):
sudo mousepad /etc/apt/sources.list

je kunt natuurlijk ook altijd vi of zo gebruiken.

Maakt verder niet uit ;)

Offline Samuel Rave

  • Lid
    • http://www.familie-rave.de/
  • Steunpunt: Nee
xubuntu sources.list
« Reactie #11 Gepost op: 2006/11/04, 15:52:16 »
inderdaad 'mousepad' ipv gedit, voor Xubuntu, ook 'nano' is een optie.

Ik draai momenteel KDE op mn PC en Xubuntu op mn PowerPC. Helaas ben ik een paar dagen bij mn ouders anders had ik je een kant en klare sources.list kunnen geven voor 6.10.

Ohw jah, die error meldingen die je krijgt bij gedit zien er enger uit dan dat ze zijn. No problemo.